#Menu10 {
    width:100%;
    overflow:hidden;
    background-color:transparent;
    font-family:Helvetica, Arial, sans-serif;
    text-align:right;
    display:block;
    vertical-align: top;
}
#Menu10_list {
    list-style:none;
    padding:0;
    margin:0;
    display:none;
}
#Menu10_list li {
    margin:0;
    padding:0;
    display:inline-block;
    position:relative;
}
#Menu10_list li a:hover {
    color:#353634;
    background-color:transparent;
    transition:all 0.4s linear 0s;
    border-radius:0px;
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    text-decoration:none;
    padding:0 3px 3px 3px;
    margin:0 25px;
    border-bottom:solid #FFd112 2px;
}
#Menu10_list li a.selected {
    color:#353634;
    border-color:transparent;
    padding:15px 3px 3px 3px;
    margin:0 25px;
    border-bottom:solid #FFd112 2px;
}
#Menu10_list li a.selected:hover {
    color:#FFD112;
    margin:0 25px;
    padding:15px 3px 3px 3px;
}
#Menu10 select {
    display:block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    outline:none;
    margin:10px auto;
}
#Menu10_list li a {
    display:block;
    box-sizing:border-box;
    margin:0 25px;
    padding:15px 3px 3px 3px;
    color:#353634;
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    width:auto;
    min-width:auto;
    height:auto;
    letter-spacing:2px;
    border-style:transparent;
    border-width:2px;
    border-radius:0px;
    transition:all 0.4s linear 0s;
    font:normal normal 700 14px/120% Lato, sans-serif;
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-color:transparent;
}
@media only screen and (min-width : 768px) {
    #Menu10 select {
        display:none;
    }
    #Menu10_list {
        display:block;
    }
    #Menu10_list li #Menu10 #Menu10_list li a {
        padding:15px 3px 3px 3px;
        margin:0 25px;
        border-style:hidden;
        border-width:2px;
        transition:all 0.4s linear 0s;
        border-color:transparent;
    }
    #Menu10_list li a.selected {
        border-style: none;
        transition:all 0.4s linear 0s;
        padding:15px 3px 3px 3px;
        border-width:0px;
        margin:0 25px;
    }
    #Menu10_list li a:hover {
        padding:15px 3px 3px 3px;
        margin:0 25px;
        border-bottom:solid #FFd112 2px;
    }
    #Menu10_list li a {
        padding:15px 3px 3px 3px;
        margin:0 25px;
    }
}
@media only screen and (min-width : 1024px) {
    #Menu10_list {
        display:block;
    }
    #Menu10 select {
        display:none;
    }
    #Menu10_list li a {
        padding-left: 3px;
        padding-right:3px;
        border-style:hidden hidden solid hidden;
        border-width:2px;
        transition:all 0.4s linear 0s;
        margin:0 25px;
    }
    #Menu10_list li a.selected {
        transition:all 0.4s linear 0s;
        padding:15px 3px 3px 3px;
        margin:0 25px;
    }
    #Menu10_list li a:hover {
        padding:15px 3px 3px 3px;
        margin:0 25px;
        border-bottom:solid #FFd112 2px;
    }
}